Sam Xie wrote:
> Hi! All,
>     I upgraded my OS to FreeBSD 5.0-CURRENT #20, everything seems fine except
> ssh.  Every time if I try to ssh to another host, the system gives me an error
> message says,
>         "ssh: no RSA support in libssl and libcrypto.  See ssl(8).
>          Disabling protocol version 1
>          DH_generate_key"
> What is wrong and how to fix it?
> Any help will be gratefull!

You are probably using a -CURRENT with a broken randomness
device. For more information you can try and search the 
mailing list archives. 

Try updating to a more recent -CURRENT, that should help.

Jeroen C. van Gelderen          o      _     _         _
[EMAIL PROTECTED]  _o     /\_   _ \\o  (_)\__/o  (_)
                      _< \_   _>(_) (_)/<_    \_| \   _|/' \/
                     (_)>(_) (_)        (_)   (_)    (_)'  _\o_

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to